<div class="o-form__item-group">
    <f:if condition="{isDonation} == 0">
        <f:then>
            <header class="header">
                <h4 class="o-form__section-headline">Mitgliedsbeitrag – Einzugsbetrag</h4>
            </header>
        </f:then>
        <f:else>
            <header class="header">
                <h4 class="o-form__section-headline">Spendenbetrag – Einzugsbetrag</h4>
            </header>
        </f:else>
    </f:if>
    <p>
        <strong>
            Spenden Sie Ihren Wunschbetrag für Menschen in Not:
        </strong>
    </p>
    <f:form.textfield class="donation-amount" name="donation_amount" value="{dues.0}" pattern="[0-9]+" data="{parsley-error-message: 'Bitte nur Zahlen eingeben.'}"/>
    <label class="o-form__label" for="donation_amount"></label>

    <div class="o-button-select donation-form__amount">
        <f:for as="d" each="{dues}" iteration="i">
                <button class="button button--primary donation-form__amount-button" value="{d}">{d} Euro</button>
        </f:for>
    </div>
</div>
